@font-face {
    font-family: "Oron W26 Bold";
    src: url(Fonts/360943da-57c7-4d1d-9e9b-e9e478b17bfe.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Bold";
    src: url(Fonts/360943da-57c7-4d1d-9e9b-e9e478b17bfe.eot?iefix);
    src: url(Fonts/e41e1048-b108-46a9-b23c-11815ab6072d.woff) format("woff"), url(Fonts/5e6cfac4-7f52-4042-ba01-7ae31cc34af1.ttf) format("truetype"), url(Fonts/e10b056d-a2ee-4c2e-a24b-4d6c9fcdce41.svg#e10b056d-a2ee-4c2e-a24b-4d6c9fcdce41) format("svg")
}

@font-face {
    font-family: "Oron W26 Black";
    src: url(Fonts/028ee7ea-1002-49ac-a9b4-b438003b9a43.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Black";
    src: url(Fonts/028ee7ea-1002-49ac-a9b4-b438003b9a43.eot?iefix);
    src: url(Fonts/b6dcd196-1e61-4eee-8311-af702074803f.woff) format("woff"), url(Fonts/bf3af0a7-4a81-42a0-a7a2-20f2c81dd2fa.ttf) format("truetype"), url(Fonts/2d6ad37d-166b-4278-ad5a-52d6f50c29e8.svg#2d6ad37d-166b-4278-ad5a-52d6f50c29e8) format("svg")
}

@font-face {
    font-family: "Oron W26 Bold Italic";
    src: url(Fonts/43537ef1-c1a7-44b9-b890-d98b1fa7cb50.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Bold Italic";
    src: url(Fonts/43537ef1-c1a7-44b9-b890-d98b1fa7cb50.eot?iefix);
    src: url(Fonts/65beefba-647a-4692-87cf-d21db54e6256.woff) format("woff"), url(Fonts/3bfdff24-3686-4b30-bceb-7e3163493fae.ttf) format("truetype"), url(Fonts/da6e9f59-71d6-408a-879e-4026b64a86d7.svg#da6e9f59-71d6-408a-879e-4026b64a86d7) format("svg")
}

@font-face {
    font-family: OronW26-CondensedBlack;
    src: url(Fonts/76399247-bd06-4d22-94df-9562983511a2.eot?iefix) format("eot")
}

@font-face {
    font-family: OronW26-CondensedBlack;
    src: url(Fonts/76399247-bd06-4d22-94df-9562983511a2.eot?iefix);
    src: url(Fonts/cb7d9752-1169-4d92-b13a-8363c2803cc6.woff) format("woff"), url(Fonts/f28ffcf8-6bc1-460f-885b-5465ce048381.ttf) format("truetype"), url(Fonts/70e7509a-c79a-4585-8b5a-0d82a4c8c990.svg#70e7509a-c79a-4585-8b5a-0d82a4c8c990) format("svg")
}

@font-face {
    font-family: "Oron W26 Condensed Bold";
    src: url(Fonts/a5cbda29-1774-4103-ae4a-cf6a1346b8f8.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Condensed Bold";
    src: url(Fonts/a5cbda29-1774-4103-ae4a-cf6a1346b8f8.eot?iefix);
    src: url(Fonts/d19fea61-8e7e-47ee-90c9-e8fda43dbdf3.woff) format("woff"), url(Fonts/add6ecff-3791-4346-b02f-91b51c757056.ttf) format("truetype"), url(Fonts/686a960f-b86e-482d-8d4b-29c038737352.svg#686a960f-b86e-482d-8d4b-29c038737352) format("svg")
}

@font-face {
    font-family: OronW26-CondensedLight;
    src: url(Fonts/c6883dd6-7345-4575-8c71-3bfc693fe7fb.eot?iefix) format("eot")
}

@font-face {
    font-family: OronW26-CondensedLight;
    src: url(Fonts/c6883dd6-7345-4575-8c71-3bfc693fe7fb.eot?iefix);
    src: url(Fonts/86170c83-9da1-4ddd-a824-106f4d801b05.woff) format("woff"), url(Fonts/b4345fd7-ba50-48ef-93e5-e4e92f4b6c84.ttf) format("truetype"), url(Fonts/22544cf4-9679-4f0e-a8db-d8028ce1fcc9.svg#22544cf4-9679-4f0e-a8db-d8028ce1fcc9) format("svg")
}

@font-face {
    font-family: OronW26-CondensedMedium;
    src: url(Fonts/1c8465e3-950b-4a45-9b53-f1c64e496e39.eot?iefix) format("eot")
}

@font-face {
    font-family: OronW26-CondensedMedium;
    src: url(Fonts/1c8465e3-950b-4a45-9b53-f1c64e496e39.eot?iefix);
    src: url(Fonts/f71ceede-5e4d-428d-94a4-b1a1e9aedd10.woff) format("woff"), url(Fonts/8ad634ad-3b20-4fdd-99dd-fc4e2eec407f.ttf) format("truetype"), url(Fonts/08df2457-2079-4130-a82f-613106b0a06c.svg#08df2457-2079-4130-a82f-613106b0a06c) format("svg")
}

@font-face {
    font-family: "Oron W26 Italic";
    src: url(Fonts/4664d7f3-fc94-4431-89c6-34d7fdca131a.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Italic";
    src: url(Fonts/4664d7f3-fc94-4431-89c6-34d7fdca131a.eot?iefix);
    src: url(Fonts/6b30bd91-a21d-4be2-9dfc-e2d0263a2924.woff) format("woff"), url(Fonts/5107a3ab-7aa2-4523-a812-0561ff09dddb.ttf) format("truetype"), url(Fonts/77b7238e-94fe-43a0-9c28-41009a3b9974.svg#77b7238e-94fe-43a0-9c28-41009a3b9974) format("svg")
}

@font-face {
    font-family: "Oron W26 Light 785544";
    src: url(Fonts/f8d5e306-0589-466d-af36-ff687666c919.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Light 785544";
    src: url(Fonts/f8d5e306-0589-466d-af36-ff687666c919.eot?iefix);
    src: url(Fonts/bf8655e6-6dcb-44b9-8d78-7ee352f67252.woff) format("woff"), url(Fonts/0f01250c-057c-42cb-8a8e-ec43a6c0a4ed.ttf) format("truetype"), url(Fonts/272679dd-466b-4bc4-b984-6c0321fe0818.svg#272679dd-466b-4bc4-b984-6c0321fe0818) format("svg")
}

@font-face {
    font-family: "Oron W26 Medium";
    src: url(Fonts/be7e043f-294e-4cd3-977a-43235be4f036.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Medium";
    src: url(Fonts/be7e043f-294e-4cd3-977a-43235be4f036.eot?iefix);
    src: url(Fonts/b6b972c1-be16-44f3-bdfc-9a4efbab65eb.woff) format("woff"), url(Fonts/50c28f0f-68b4-47c0-9b2f-78c239fa75de.ttf) format("truetype"), url(Fonts/e13f3110-24ca-46f0-a849-f74720842e74.svg#e13f3110-24ca-46f0-a849-f74720842e74) format("svg")
}

@font-face {
    font-family: "Oron Extra W26 Black";
    src: url(Fonts/62e285d7-c11d-469e-8478-fa70bf8179c9.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron Extra W26 Black";
    src: url(Fonts/62e285d7-c11d-469e-8478-fa70bf8179c9.eot?iefix);
    src: url(Fonts/1207186e-23b5-4461-a907-f175ba80e7b3.woff) format("woff"), url(Fonts/88f0e7e3-8e2f-4c33-86bb-323eb2a92994.ttf) format("truetype"), url(Fonts/ba4f1efb-b3b4-412b-a9cb-b091232b2e8d.svg#ba4f1efb-b3b4-412b-a9cb-b091232b2e8d) format("svg")
}

@font-face {
    font-family: "Oron W26 Text Light";
    src: url(Fonts/ed278bb1-ce2c-4ed8-830b-d06bec4e679f.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Text Light";
    src: url(Fonts/ed278bb1-ce2c-4ed8-830b-d06bec4e679f.eot?iefix);
    src: url(Fonts/16841915-83d6-47e2-a711-4a5686054703.woff) format("woff"), url(Fonts/3ddb3806-5480-4ac4-a6fa-ebe792cefada.ttf) format("truetype"), url(Fonts/8f9db1e5-c342-4fec-aa01-042cc2e7e05d.svg#8f9db1e5-c342-4fec-aa01-042cc2e7e05d) format("svg")
}

@font-face {
    font-family: "Oron W26 Text Bold";
    src: url(Fonts/582d1d42-92e4-4d63-a8ec-6d0c2a6ec041.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Text Bold";
    src: url(Fonts/582d1d42-92e4-4d63-a8ec-6d0c2a6ec041.eot?iefix);
    src: url(Fonts/3eaeeb50-93e7-43ad-8300-bd7412a9c8e7.woff) format("woff"), url(Fonts/145e5009-b654-4b80-b02c-3b910dced54c.ttf) format("truetype"), url(Fonts/95003465-f2ce-4a26-9e47-ff471837581e.svg#95003465-f2ce-4a26-9e47-ff471837581e) format("svg")
}

@font-face {
    font-family: "Oron W26 Text Medium";
    src: url(Fonts/cc4eed73-15e5-41ea-9a67-e77f31e56407.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Text Medium";
    src: url(Fonts/cc4eed73-15e5-41ea-9a67-e77f31e56407.eot?iefix);
    src: url(Fonts/36679e14-a74b-47a1-a79b-b2e546e44972.woff) format("woff"), url(Fonts/18f6ba2d-8299-478a-9e5b-a989a18d38f6.ttf) format("truetype"), url(Fonts/3cb0be58-9b66-42a5-8046-92aacbd7e28b.svg#3cb0be58-9b66-42a5-8046-92aacbd7e28b) format("svg")
}

@font-face {
    font-family: "Oron W26 Extended Light";
    src: url(Fonts/6f6bffef-84d0-4566-a20b-127deedef7f3.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Extended Light";
    src: url(Fonts/6f6bffef-84d0-4566-a20b-127deedef7f3.eot?iefix);
    src: url(Fonts/a55612d2-45d0-4079-91fa-c28548ed6619.woff) format("woff"), url(Fonts/4e767b18-0b99-4feb-a81b-2a3a1f3d3265.ttf) format("truetype"), url(Fonts/a034c4f5-0686-47b1-a4e7-63708b83fca1.svg#a034c4f5-0686-47b1-a4e7-63708b83fca1) format("svg")
}

@font-face {
    font-family: "Oron W26 Extended Bold";
    src: url(Fonts/a2233668-7666-4cdc-bffe-a47cbe14a9ca.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Extended Bold";
    src: url(Fonts/a2233668-7666-4cdc-bffe-a47cbe14a9ca.eot?iefix);
    src: url(Fonts/f8690266-30e5-42fc-bd56-70a6f9b630db.woff) format("woff"), url(Fonts/33f7c5de-b887-4326-9315-c82a789a3da3.ttf) format("truetype"), url(Fonts/2bddb7b0-3131-440e-a153-2fbf853e7c2b.svg#2bddb7b0-3131-440e-a153-2fbf853e7c2b) format("svg")
}

@font-face {
    font-family: OronW26-ExtendedRegular;
    src: url(Fonts/119a5693-07cd-483c-bbf2-61bd299be9d8.eot?iefix) format("eot")
}

@font-face {
    font-family: OronW26-ExtendedRegular;
    src: url(Fonts/119a5693-07cd-483c-bbf2-61bd299be9d8.eot?iefix);
    src: url(Fonts/29a45f8f-6d8d-4787-bb3b-2f45f96192a9.woff) format("woff"), url(Fonts/8f5ebc3a-9d0b-4482-852f-0c28cde2139d.ttf) format("truetype"), url(Fonts/eb22ca9e-117e-4043-b49a-0a73611d0f4d.svg#eb22ca9e-117e-4043-b49a-0a73611d0f4d) format("svg")
}

@font-face {
    font-family: OronW26-ExtendedPoster;
    src: url(Fonts/3c7fe022-726d-456a-bdab-7766de1e5936.eot?iefix) format("eot")
}

@font-face {
    font-family: OronW26-ExtendedPoster;
    src: url(Fonts/3c7fe022-726d-456a-bdab-7766de1e5936.eot?iefix);
    src: url(Fonts/1b6fb8eb-898f-4c26-88ef-0c817ef5c1ec.woff) format("woff"), url(Fonts/8194d0c8-e307-43a0-9be7-a5c34cc8710d.ttf) format("truetype"), url(Fonts/9c1f9446-8372-4231-a992-10dde9daca71.svg#9c1f9446-8372-4231-a992-10dde9daca71) format("svg")
}

@font-face {
    font-family: "Oron W26 Extended Black";
    src: url(Fonts/4b44a786-867c-45b0-8a2c-96542c97bdf1.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Extended Black";
    src: url(Fonts/4b44a786-867c-45b0-8a2c-96542c97bdf1.eot?iefix);
    src: url(Fonts/902ac60b-c714-401e-8194-a9c32e31fe95.woff) format("woff"), url(Fonts/276f6854-ba7a-4f4f-a318-2210b558b907.ttf) format("truetype"), url(Fonts/27182c25-a062-45e9-8e89-0ab7aad3be32.svg#27182c25-a062-45e9-8e89-0ab7aad3be32) format("svg")
}

@font-face {
    font-family: "Oron W26 Light 805117";
    src: url(Fonts/0a52efa6-c3c2-400f-9f78-1beec181d028.eot?iefix) format("eot")
}

@font-face {
    font-family: "Oron W26 Light 805117";
    src: url(Fonts/0a52efa6-c3c2-400f-9f78-1beec181d028.eot?iefix);
    src: url(Fonts/4aa0d6fd-57e0-431d-b91a-1f485591611d.woff) format("woff"), url(Fonts/5c9f92a0-02d5-43ed-9078-141438e1c088.ttf) format("truetype"), url(Fonts/2803e1ab-b756-46fb-977e-2749f3dec337.svg#2803e1ab-b756-46fb-977e-2749f3dec337) format("svg")
}

.gold_info_head li .track_head {
    padding: 8px 21px
}

.gold_info_head li .marg_head {
    padding: 8px 18px 0 0
}

.login_form label {
    width: 76px
}

.login_form input[type=password],
.login_form input[type=text] {
    width: 217px
}

.login_button {
    margin: 0
}

.register_right div label {
    line-height: 17px;
    padding: 3px 0 0 5px
}

.hamburger-menu,
.mobileMainNavigation,
.togglesideBar {
    display: none
}

@media all and (max-width:820px) {
    * {
        box-sizing: border-box;
        max-width: 100%
    }
    body {
        font: 400 17px/22px Arial, Helvetica, sans-serif;
        background: 0 0
    }
    table {
        width: 100%!important
    }
    .hamburger-menu {
        display: inline-block;
        height: 15px;
        padding: 0;
        transition: all .3s ease-in-out;
        margin-left: 10px
    }
    .hamburger-menu .menu-item {
        background: #000;
        display: block;
        height: 2px;
        margin: 0 0 4px;
        transition: all .3s ease-in-out;
        width: 21px
    }
    .hamburger-menu.open .menu-item {
        margin: 0 0 5px
    }
    .hamburger-menu.open .menu-item:first-child {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: 10px;
        transform-origin: 1px
    }
    .hamburger-menu.open .menu-item:nth-child(2) {
        opacity: 0
    }
    .hamburger-menu.open .menu-item:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transform-origin: 8px;
        transform-origin: 0
    }
    .main_content {
        width: 100%;
        padding: 0 5px
    }
    .banner_contenth4 {
        position: absolute;
        margin: 0 auto;
        width: 90%;
        background: rgba(203, 203, 203, .55);
        padding: 10px;
        top: 25px;
        right: 0;
        left: 0;
        text-align: center
    }
    #header_outer_top,
    .header_content {
        display: none
    }
    .mobileMainNavigation {
        display: block;
        position: fixed;
        top: 55px;
        left: -100%;
        width: 100%;
        max-height: 100%;
        min-height: 100%;
        background: #fff;
        overflow-y: auto;
        z-index: 533;
        padding-top: 10px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }
    .mobileMainNavigation.active {
        left: 0
    }
    .banner_pics {
        width: 100%;
        max-width: 100%;
        margin: 0
    }
    .banner_gradient {
        background: 0 0;
        height: 300px;
        padding-top: 50px;
    }
    .banner_hp_wrapper {
        margin: 5px auto 0
    }
    #header_bottom {
        height: 55px;
        position: fixed;
        width: 100%;
        background: #fff;
        z-index: 9999999;
        top: 0;
        left: 0;
        display: flex;
        box-shadow: -1px -1px 4px 0 #333;
        align-items: center;
        justify-content: space-between
    }
    #header_bottom h1 {
        margin: 0;
        max-width: 55%;
    }
    #body_container {
        padding-top: 55px
    }
    .logo {
        height: 50px;
        margin: 0 10px;
        max-width: 170px;
    }
    .logo img {
        width: auto;
        height: 100%
    }
    #body_container_bottom {
        margin: 30px auto
    }
    #right_container {
        display: block;
        background: 0 0;
        min-height: fit-content;
        width: 100%
    }
    .togglesideBar {
        display: block;
        width: 20px;
        height: 20px;
        margin: 10px;
        border: 1px solid #d2d2d2;
        float: right
    }
    .togglesideBar.open {
        background: #d2d2d2;
        border: 1px solid #737373
    }
    .sidemenu {
        padding: 0 5px 0 0!important;
        margin: 0;
        width: 100%;
        display: none
    }
    .sidemenu.open {
        display: flex;
        flex-direction: column
    }
    .clients {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: space-evenly;
        height: auto;
        flex-wrap: wrap;
    }
    .clients li {
        position: relative!important;
        margin: 0 0 15px 0;
        background: 0 0;
        width: 45%;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #e6e6e6;
        height: auto;
        min-height: 170px;
        right: 0!important;
        left: 0!important;
        top: 0!important;
        z-index: 1;
        padding-top: 0px;
        flex: 0 0 45%;
    }
    .clients li .pic {
        width: 100%;
        background-size: cover;
        height: 90px
    }
    .clients li h3 {
        font: 13px/13px 'Oron W26 Medium', arial
    }
    .clients li .pic img {
        height: 36px
    }
    .clients .shadow {
        width: 100%;
        background: url(../images/shadow01.png) 50% 0 no-repeat;
        left: 0;
        right: 0;
        bottom: -20px!important;
        z-index: -1;
        margin: 0 auto
    }
    .clients li .more {
        bottom: 5px;
        left: 5px
    }
    #footer_outer {
        background: #eee
    }
    #left_container {
        margin: 0 auto;
        float: left;
        width: 100%;
        padding: 0 10px 20px
    }
    .gold_change_info {
        float: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%
    }
    .gold_change_info li,
    .gold_change_info li.regident {
        width: 100%;
        margin-bottom: 2px;
        height: auto
    }
    .y01,
    .y02 {
        float: none
    }
    .popupMessage {
        right: 0;
        left: 0;
        margin: 0 auto
    }
    .middleContactWrap {
        height: auto;
        width: 100%
    }
    .middleFormClass {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: center;
        justify-content: center;
        background: #f0f0f0;
        margin: 0 auto 12px;
        padding: 5px 15px
    }
    .middleFormClass input {
        width: 100%!important;
        font-size: 15px;
        height: 35px!important;
        margin: 10px 0 10px 0!important
    }
    .banner_content,
    .banner_hp,
    .gold_banner {
        width: 100%;
        height: auto
    }
    .gold_banner {
        min-height: 161px
    }
    .customer_banner_item,
    .customer_banner_item img {
        height: 100%;
        width: auto;
    }
    .gold_info_head {
        width: 100%;
        float: none;
        display: flex;
        height: 50px;
        overflow: auto;
        flex-wrap: wrap
    }
    .gold_change_content {
        display: flex;
        width: 100%;
        float: none
    }
    .gold_change_content .right_content {
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 0 10px
    }
    .calculator {
        display: flex;
        width: 100%;
        flex-direction: column;
        height: auto;
        margin: 0 auto
    }
    .calculator h3 {
        padding-right: 20px
    }
    .gold_info_head li {
        display: inline-flex;
        font-size: 13px;
        line-height: 13px;
        align-items: center;
        justify-content: center
    }
    .gold_info {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 25px
    }
    .banner_contentp {
        /* display:none */
    }
    .gold_info_head li span {
        display: inline-flex!important;
        padding: 0!important;
        float: none!important;
        width: auto;
        flex: 1 1 100%;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        text-align: center
    }
    .gold_info li {
        display: flex;
        align-items: center;
        justify-content: space-evenly
    }
    .gold_info li .income {
        width: 35px
    }
    .gold_info li .track {
        font-size: 15px;
        margin-right: 2px;
        width: 40px;
        background-size: cover;
        padding: 0;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        flex: 0 0 35px
    }
    .product_head {
        float: left;
        padding: 20px 0
    }
    .breadcrumbs {
        font-size: 13px
    }
    .BreadCrumbStop {
        margin: 0 8px
    }
    .content-left-container {
        width: 100%;
        padding: 0 20px
    }
    .info123 {
        top: 20px
    }
    .products {
        float: none;
        display: flex;
        justify-content: center;
        width: 100%;
        height: auto;
        flex-wrap: wrap
    }
    .products li {
        width: 43%;
        float: none;
        margin: 10px;
        flex: 0 1 43%;
        display: flex;
        height: auto;
        flex-direction: column;
        text-align: center;
        height: auto
    }
    .products li a {
        text-decoration: none;
        width: 100%;
        white-space: normal;
        text-overflow: ellipsis;
        line-height: normal;
        max-height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .productslidiv {
        max-height: 120px
    }
    .productslidivimg {
        vertical-align: middle;
        max-width: 100%;
        max-height: 100%
    }
    .history_image_gallay {
        width: 100%;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: space-evenly
    }
    .history_image_gallay li {
        float: none;
        margin-right: 1%;
        flex: 1 1 30%;
        max-width: 33%;
        height: 100%
    }
    .history_image_gallay li img {
        width: auto;
        height: 100%;
        min-width: 100%
    }
    .history_search_sec {
        width: 100%;
        float: right;
        display: block;
        margin: 10px auto 0
    }
    .history_search {
        width: 100%;
        background: #ececec;
        padding: 0 5px;
        display: flex;
        flex-direction: column
    }
    .print,
    .save {
        margin: 10px
    }
    .history_table_sec.title {
        height: 30px;
        border: none;
        overflow: hidden;
        width: calc(100% - 20px);
        margin-right: 10px;
        margin-left: 10px
    }
    .footer_nav li ul {
        width: 100%
    }
    .history_table_titles {
        padding: 0;
        margin: 0;
        overflow: auto;
        width: 100%;
        display: table;
        flex-direction: row-reverse
    }
    .history_table_titles li {
        height: 30px;
        line-height: 30px;
        color: #575757;
        width: 20%!important;
        font-size: 13px;
        display: table-cell
    }
    .history_table_sec {
        width: calc(100% - 20px);
        height: 378px;
        overflow-y: scroll;
        margin-right: 10px;
        margin-left: 10px;
        direction: ltr;
        border: 1px solid #cecece;
        border-left: none;
        border-top: none
    }
    .history_table tbody,
    .history_table tr {
        width: 100%!important
    }
    .history_table {
        display: table;
        flex-direction: column;
        width: 100%!important
    }
    .history_table td,
    .history_table th {
        width: 19%!important;
        font-size: 12px;
        border-right: none;
    }
    .print {
        background: url(../images/printer_icon.png) 36px 5px no-repeat #d7d7d7
    }
    .save {
        background: url(../images/save_btn.png) 34px 3px no-repeat #d7d7d7
    }
    .news-list {
        width: 100%;
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column
    }
    .news-list li {
        height: auto;
        padding: 25px 10px;
        background: 0 0;
        display: flex;
        border-bottom: 1px solid #d0d0d0
    }
    .news-list li img {
        padding: 5px;
        border: 1px solid #d0d0d0;
        width: 150px;
        height: auto
    }
    .basic-contact li {
        background: url(../images/vertical-contact-line.png) right no-repeat;
        padding: 5px;
        margin: 0;
        float: right;
        height: auto;
        width: 100%!important;
        background: 0 0!important
    }
    .left-contact,
    .middle-contact,
    .right-contact {
        margin: 10px 0 25px;
        float: right;
        background: 0 0;
        min-height: 523px;
        width: 100%!important
    }
    .right-contact table {
        border: 0;
        padding: 0 10px;
        width: calc(100% - 50px)!important;
        margin: 0 auto
    }
    .contact-map {
        width: 100%;
        height: 370px;
        padding: 5px;
        border: 1px solid #cecece;
        margin: 0 auto
    }
    .main_content p,
    .right_content p {
        padding: 10px
    }
    .register_left,
    .register_left div input,
    .register_right,
    .register_right div input {
        width: 100%
    }
    .gold_info li input {
        margin: 0 1px
    }
    .product_content {
        width: 370px;
        float: right;
        padding-right: 7px;
        width: 100%
    }
    .product_image {
        width: 100%;
        height: auto;
        margin: 10px auto;
        border: 1px solid #d2d2d2;
        padding: 5px;
        float: right;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center
    }
    .product_image .zoom {
        left: 0;
        right: 0;
        margin: auto
    }
    .gallary_head {
        width: 100%;
        float: right;
        padding: 10px 5px;
        background: url(../images/body_container_bdr.png) left bottom no-repeat
    }
    .gallary {
        display: flex;
        padding: 10px 5px;
        margin: 0;
        width: 100%;
        align-items: center;
        justify-content: space-around;
        flex-wrap: wrap
    }
    .cartregister ul {
        width: 100%;
        margin: 0!important
    }
    .footer-menu-wrapper {
        overflow: hidden;
        height: 0;
        max-height: 300px;
        overflow: auto!important
    }
    .regulationsWrap {
        position: static;
        left: 0;
        top: 0;
        z-index: 999;
        display: flex;
        width: 100%;
        margin-bottom: 10px;
        padding: 10px;
        align-items: center;
        justify-content: center;
    }
    .footer_nav {
        display: flex;
        padding: 0;
        margin: 0;
        flex-direction: column;
        width: 100%;
        padding-bottom: 20px
    }
    .footer_nav li {
        padding: 0 10px
    }
    .search_sec {
        display: flex;
        width: 95%;
        margin: 10px auto;
        float: none
    }
    ,
    .mobileNav {
        display: flex;
        width: 100%;
        flex-direction: column
    }
    .mobileNav .content_wrapper {
        width: 100%;
        flex-direction: row;
        align-items: center
    }
    .mobileNav {
        max-height: 100%;
        overflow-y: auto;
        padding-bottom: 50px
    }
    .login {
        float: none;
        padding: 0;
        margin: 10px 0 10px 0
    }
    .search_sec form {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between
    }
    .sidemenu,
    .sidemenu li {
        width: 100%
    }
    .sidemenu li a,
    .sidemenu li>ul {
        background: 0 0
    }
    .main_content h1,
    .product_head h1 {
        width: 100%;
        margin: 10px 0;
        clear: both
    }
    .content-right-container {
        position: static
    }
    .navigation {
        width: 100%;
        padding: 10px 0 0 0;
        margin: 0;
        display: flex;
        flex-direction: column
    }
    .sidemenu li a {
        display: block;
        padding: 3px 0 3px 0;
        border-bottom: 1px solid #d3d3d3;
        background: 0 0
    }
    .sidemenu li.active {
        background: 0 0
    }
    .navigation li a {
        background: 0 0!important
    }
    .navigation li.first {
        padding-right: 0
    }
    .product_head .select_sec {
        width: 100%;
        float: left;
        margin-left: 1px
    }
    .pagination {
        clear: both;
        display: flex;
        text-align: center;
        direction: ltr;
        padding: 0 5px;
        background: 0 0;
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;
        margin-bottom: 10px
    }
    .pagination a,
    .pagination a.jp-previous,
    .paging a,
    .paging a.jp-next {
        font-size: 10px
    }
    .catTitle {
        float: right;
        font-size: 14px;
        line-height: 30px;
    }
    .login_inner_container {
        width: 100%;
        height: 50%;
        min-height: 250px;
        float: right;
        background: #e6e6e6;
        margin: 20px auto;
        padding: 15px
    }
    #fancybox-wrap {
        left: 0!important;
        top: 50px!important;
        position: fixed!important
    }
    .login_buttons {
        position: relative
    }
    #login_box {
        width: 705px;
        height: auto;
        max-height: 75vh;
        overflow: auto
    }
    #fancybox-content {
        max-height: 75vh;
        width: 100%!important
    }
    .subscribe_outer {
        max-height: 75vh;
        overflow: auto!important
    }
    .clients li p {
        font-size: 13px;
        line-height: 15px;
        height: 60px;
        padding: 0 10px;
        margin: 10px 0 20px 0;
    }
    .gallary li {
        margin: 10px 5px;
        flex: 0 0 43%
    }
    a.jp-next,
    a.jp-previous {
        min-width: 60px
    }
    .contact-line {
        padding-bottom: 20px
    }
    .contact-form {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0 20px
    }
    .contact-form li {
        width: 100%
    }
    .form-textbox {
        width: 100%;
        height: 35px
    }
    .contactus-select,
    .form-textarea {
        width: 100%
    }
    .content-text {
        padding-left: 0
    }
    .register_input_text {
        width: 100%!important;
        height: 35px
    }
    .cart_table th {
        min-width: 50px
    }
    .legend table {
        width: auto!important
    }
    .zahavrates_table {
        padding: 0!important
    }
    .history_search select{
		height: 27px;
		margin:0;
	}

}

@media all and (max-width:480px) {
    .mobileNav .content_wrapper {
        flex-direction: column;
        width: 100%;
        display: flex;
        align-items: flex-start
    }
}